/* general */
form {
    margin: 0;
    width: 100%;
}
label {
    font-size: 1.8rem;
    line-height: normal;
    display: block;
    margin-bottom: 6px;
    font-weight: 400;
}
.form-control, .inputnumber,
.formwidget.mailform input[type="text"], .formwidget.mailform input[type="email"], .formwidget.mailform input[type="tel"], .formwidget.mailform input[type="number"], .formwidget.mailform button, .formwidget.mailform select, .formwidget.mailform textarea, .formwidget.mailform .inputnumber, .formwidget.mailform .form-control {
    background-color: #f3f3f3;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: 1px solid #cecece;
    color: #14171b;
    font-size: 1.8rem;
    line-height: 1.67em;
    height: 38px;
    padding: 4px 20px;
    text-align: left;
    -webkit-transition: border-color 0.5s, background-color 0.5s, box-shadow 0.5s;
    -o-transition: border-color 0.5s, background-color 0.5s, box-shadow 0.5s;
    transition: border-color 0.5s, background-color 0.5s, box-shadow 0.5s;
}
.formwidget.mailform button.btn-success {
    background-color: #363636;
    padding: 10px 20px;
    color: #fff;
    border: 1px solid #363636;
    font-size: 1.4rem!important;
    line-height: 2.14em;
    height: auto;
}
.pull-right {
    float: right;
}
.formwidget.mailform button.btn-success:hover, .formwidget.mailform button.btn-success:focus, .formwidget.mailform button.btn-success:active {
    background-color: transparent;
    color: #363636;
}
.formwidget.mailform button.btn-success::after {
    display: none;
}
.formwidget.mailform .is-valid input, .formwidget.mailform .is-valid .form-control, .formwidget.mailform .is-valid .inputnumber {
    border: 2px solid #34ab37;
    background-color: #e7f3e7;
}
.formwidget.mailform .has-error input, .formwidget.mailform .has-error .form-control, .formwidget.mailform .has-error .inputnumber {
    border: 2px solid #ee164c;
    background-color: #ffe9ee;
}
.formwidget.mailform .rooms .room-item fieldset legend {
    background-color: #363636;
    color: #fff;
}
.formwidget.mailform .form-control:focus {
    border-color: #363636;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(54 54 54 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(54 54 54 / 60%);
}
.contentform.tx-indexedsearch-searchbox .form-control {
    height: 50px;
}
.formwidget .form-control {
    border-radius: 0!important;
}

.form-section {
    margin-bottom: 30px;
}
.form-group {
    margin-bottom: 15px;
}

.select-wrapper  {
    position: relative;
}
.select-wrapper::after {
    pointer-events: none;
}
.select-wrapper select {
    -webkit-appearance: none;
    appearance: none;
}
/* END general */

/* form elements */
/* custom checkbox group */
.customcheckboxgroup {
    margin-top: 5px;
}
.customcheckboxgroup label {
    color: inherit;
    cursor: pointer;
    display: table;
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 0;
    text-transform: none;
    position: relative;
    padding-left: 24px;
}
.customcheckboxgroup label.checked {
    font-weight: 700;
}
.customcheckboxgroup label.checked input + span {
}
.customcheckboxgroup label.checked input:checked + span:before {
    font-weight: 700;
}
.customcheckboxgroup label.disabled {
    color: #8b8b8b;
    cursor: default;
}
.customcheckboxgroup input[type="checkbox"], .customcheckboxgroup input[type="radio"] {
    display: none;
}
.customcheckboxgroup input + span {
    border: 1px solid #000000;
    display: block;
    height: 14px;
    position: absolute;
    text-align: center;
    width: 14px;
    border-radius: 2px;
    top: 8px;
    left: 0;
}
.customcheckboxgroup span:not(:last-child) {
    margin-right: 4px;
}
.fullscreen.farbe2 .customcheckboxgroup input + span, .fullscreen.hasimage .customcheckboxgroup input + span {
    border-color: #fff;
}
.customcheckboxgroup input:checked + span {
    border-width: 2px;
}
.customcheckboxgroup label.disabled input + span {
    border-color: #8b8b8b;
}
.customcheckboxgroup input:checked + span:before {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: 0;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\e929";
    font-size: 9px;
    position: absolute;
    right: 0px;
    top: 1px;
}

/* custom checkbox */
.customcheckbox {
    background-color: #cacaca;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    cursor: pointer;
    display: inline-block;
    height: 24px;
    line-height: 24px;
    margin-bottom: 0;
    margin-left: 10px;
    position: relative;
    -webkit-transition: background-color 0.3s;
    -o-transition: background-color 0.3s;
    transition: background-color 0.3s;
    vertical-align: -6px;
    width: 40px;
}
.customcheckbox.checked {
    background-color: #ef114c;
}
.customcheckbox input[type="checkbox"], .customcheckbox input[type="radio"] {
    display: none;
}
.customcheckbox span {
    background-color: #fff;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    color: #333333;
    display: inline-block;
    height: 16px;
    margin: 4px;
    overflow: hidden;
    -webkit-transition: transform 0.3s, background-color 0.3s;
    -o-transition: transform 0.3s, background-color 0.3s;
    -webkit-transition: background-color 0.3s, -webkit-transform 0.3s;
    transition: background-color 0.3s, -webkit-transform 0.3s;
    transition: transform 0.3s, background-color 0.3s;
    transition: transform 0.3s, background-color 0.3s, -webkit-transform 0.3s;
    position: relative;
    width: 18px;
}
.customcheckbox  span:before, .customcheckbox span:after {
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    letter-spacing: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    display: block;
    font-size: 8px;
    left: 0px;
    line-height: 16px;
    position: absolute;
    text-align: center;
    top: 0;
    -webkit-transition: opacity 0.3s;
    -o-transition: opacity 0.3s;
    transition: opacity 0.3s;
    width: 18px;
    z-index: 1;
}
.customcheckbox span:before {
    content: "\e91d";
    opacity: 1;
}
.customcheckbox span:after {
    content: "\e929";
    opacity: 0;
}
.customcheckbox input:checked + span {
    -webkit-transform: translate3d(14px, 0, 0);
    -ms-transform: translate3d(14px, 0, 0);
    transform: translate3d(14px, 0, 0);
}
.customcheckbox input:checked + span:before {
    opacity: 0;
}
.customcheckbox input:checked + span:after {
    opacity: 1;
}
/* END custom checkbox */

/* custom checkbox label */
.customcheckboxlabel {
    display: inline-block;
    line-height: 32px;
    margin-bottom: 15px;
    padding-top: 5px;
    padding-bottom: 5px;
}
label.customcheckboxlabel {
    font-size: 18px;
    font-weight: normal;
    letter-spacing: 0;
    text-transform: none;
}
/* END custom checkbox label */
/* END custom checkbox group */

/* dropdown */
.dropdown {
    width: 100%;
}
.dropdown .dropdown-toggle.btn, .dropdown .dropdown-toggle.btn:link, .dropdown .dropdown-toggle.btn:visited {
    font-weight: 400;
    color: #14171b!important;
    background-color: #fff;
    padding: 6px 36px 6px 20px;
    height: 48px;
    font-size: 1.8rem;
    line-height: 1.67em;
    border-radius: 4px;
    border: 1px solid #cecece;
    text-transform: none;
    letter-spacing: 0;
    white-space: nowrap;
    width: 100%;
    text-align: left;
}
.dropdown.show .dropdown-toggle.btn, .dropdown.show .dropdown-toggle.btn:link, .dropdown.show .dropdown-toggle.btn:visited {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}

/* btn group */
.btn-group .customdropdown {
    width: auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
}
.btn-group .dropdown:not(:first-child) {
    margin-left: -1px;
}
.btn-group .dropdown .dropdown-toggle.btn, .btn-group .dropdown .dropdown-toggle.btn:link, .btn-group .dropdown .dropdown-toggle.btn:visited {
    height: 100%;
    font-size: 1.5rem;
    line-height: 1.33em;
}
.btn-group .dropdown:not(:last-child) .dropdown-toggle.btn, .btn-group .dropdown:not(:last-child) .dropdown-toggle.btn:link, .btn-group .dropdown:not(:last-child) .dropdown-toggle.btn:visited {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.btn-group .dropdown:not(:first-child) .dropdown-toggle.btn, .btn-group .dropdown:not(:first-child) .dropdown-toggle.btn:link, .btn-group .dropdown:not(:first-child) .dropdown-toggle.btn:visited {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
/* END btn group */

.dropdown-toggle .icon {
    display: none;
}
.dropdown-toggle .icon[class^="icon-"], .dropdown-toggle .icon[class*=" icon-"] {
    font-size: 18px!important;
}
.dropdown-toggle .icon.icon-sort {
    font-size: 20px!important;
}

.dropdown-toggle::after, .select-wrapper::after {
    /* moved to general.css */
}
.dropdown:not(.traveldatesdropdown) .dropdown-toggle[aria-expanded="true"]::after {
    /* moved to general.css */
}
.traveldatesdropdown .dropdown-toggle::after {
    content: '\e921';
    font-size: 16px;
    font-weight: normal;
}
.dropdown-menu {
    width: auto;
    min-width: 100%;
    z-index: 100;
    border-radius: 4px;
}
form:not(.shortrequest) .dropdown-menu {
    margin: -2px 0 0;
    padding: 0;
}
.dropdown-menu[x-placement="bottom-start"] {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}
.dropdown-menu[x-placement="bottom-start"]::-webkit-scrollbar-track {
    border-top-right-radius: 0;
}
form.shortrequest .dropdown-menu[x-placement="top-start"] {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
}
.dropdown-menu[x-placement="bottom-start"]::-webkit-scrollbar-track {
    border-bottom-right-radius: 0;
}
.dropdown-item {
    position: relative;
    font-size: 1.8rem;
    line-height: 1.89em;
    font-weight: 400;
    color: #14171b;
    text-align: left;
    padding: 0;
}
.dropdown-item a {
    position: relative;
    padding: 5px 20px;
    display: block;
}
.dropdown-item.category, .dropdown-item a[selected="selected"] {
    font-weight: 700;
    font-size: 2rem;
    line-height: 1.7em;
}
.dropdown-item a[selected="selected"], .dropdown-item.category a.highlight {
    text-underline-offset: 10px;
    text-decoration: underline;
}
.dropdown-item.category a[selected="selected"] {
    font-size: 2.6rem;
    line-height: 1.31em;
}
.dropdown-item.category {
    margin-top: 10px;
}
.dropdown-item.category ~ .dropdown-item:not(.category) a {
    padding-left: 34px;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    background-color: #007bff;
}
.dropdown-item:hover, .dropdown-item:focus {
    color: #16181b;
    background-color: #f8f9fa;
}
.customdropdown.selectpreview > button > .default {
    display: none;
}

/* tooltipdropdown */
/*
form.shortrequest .customdropdown.tooltipdropdown .dropdown-toggle.btn::before {
    bottom: -24px;
    top: auto;
}

form.shortrequest .customdropdown.tooltipdropdown .dropdown-toggle.btn::before, .customdropdown.tooltipdropdown .dropdown-menu::before {
    content: '';
    border-bottom: 5px solid #fff;
    border-right: 5px solid transparent;
    border-top: 0;
    border-left: 5px solid transparent;
    position: absolute;
    display: block;
    left: 22px;
    top: -5px;
    opacity: 0;
    visibility: hidden;
}
.customdropdown.tooltipdropdown .dropdown-menu[x-placement="bottom-end"]::before, .customdropdown.tooltipdropdown .dropdown-menu[x-placement="top-end"]::before {
    left: auto;
    right: 22px;
}
.customdropdown.tooltipdropdown .dropdown-menu[x-placement="top-start"]::before, .customdropdown.tooltipdropdown .dropdown-menu[x-placement="top-end"]::before {
    top: auto;
    bottom: -5px;
    border-top: 5px solid #fff;
    border-bottom: 0;
}
form.shortrequest .customdropdown.tooltipdropdown.dropdown.show .dropdown-toggle.btn::before, .customdropdown.tooltipdropdown.dropdown.show .dropdown-menu::before {
    opacity: 1;
    visibility: visible;
}
.customdropdown.tooltipdropdown .dropdown-toggle::after {
    color: inherit;
    right: 0;
    padding-top: 6px;
    padding-bottom: 0;
}
.customdropdown.tooltipdropdown.dropdown:not(.traveldatesdropdown) .dropdown-toggle[aria-expanded="true"]::after {
    padding-top: 0;
    padding-bottom: 6px;
}
.customdropdown.tooltipdropdown .dropdown-menu[x-placement="bottom-start"], .customdropdown.tooltipdropdown .dropdown-menu[x-placement="bottom-end"] {
    top: 20px!important;
    border-top-left-radius: 4px;
    border-top-right-radius: 4px;
}
.customdropdown.tooltipdropdown .dropdown-menu {
    -webkit-box-shadow: 0 0 14px 0 rgb(0 0 0 / 25%);
    box-shadow: 0 0 14px 0 rgb(0 0 0 / 25%);
    border: none;
}
.customdropdown.tooltipdropdown .dropdown-menu[x-placement="bottom-start"]::-webkit-scrollbar-track, .customdropdown.tooltipdropdown .dropdown-menu[x-placement="bottom-end"]::-webkit-scrollbar-track {
    border-top-right-radius: 4px;
}
.customdropdown.tooltipdropdown .dropdown-menu[x-placement="top-start"], .customdropdown.tooltipdropdown .dropdown-menu[x-placement="top-end"] {
    top: -20px!important;
    border-bottom-left-radius: 4px;
    border-bottom-right-radius: 4px;
}
*/
/* END tooltipdropdown */

/* icon dropdown */
/*
.customdropdown.icondropdown {
}
.customdropdown.icondropdown .dropdown-toggle.btn, .customdropdown.icondropdown .dropdown-toggle.btn:link, .customdropdown.icondropdown .dropdown-toggle.btn:visited {
    padding-right: 20px;
}
.customdropdown.icondropdown .dropdown-toggle.btn .icon, .customdropdown.icondropdown .dropdown-toggle.btn:link .icon, .customdropdown.icondropdown .dropdown-toggle.btn:visited .icon {
    display: inline-block;
}
.customdropdown.icondropdown .dropdown-toggle.btn::after, .customdropdown.icondropdown .dropdown-toggle.btn:link::after, .customdropdown.icondropdown .dropdown-toggle.btn:visited::after {
    display: none;
}
*/
/* END icon dropdown */
/* END dropdown */

/* rangeslider */
.noUi-target {
    background-color: transparent;
    border: 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    clear: both;
    height: 13px;
    margin-bottom: 10px;
    margin-top: 4px;
    padding-left: 13px;
    position: relative;
    overflow: hidden;
}
.noUi-target:after {
    background-color: #bfbfbf;
    content: '';
    display: block;
    height: 1px;
    left: 0;
    position: absolute;
    right: 0;
    top: 6px;
}
.noUi-connects {
    border-radius: 0;
}
.noUi-connect {
    background-color: #000;
    height: 3px;
    top: 5px;
}
.fullscreen.farbe2 .noUi-connect, .fullscreen.hasimage .noUi-connect {
    background-color: #f37108;
}
.noUi-horizontal .noUi-handle, html:not([dir=rtl]) .noUi-horizontal .noUi-handle {
    background-color: #fff;
    border: 2px solid #000;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    -webkit-box-shadow: none;
    box-shadow: none;
    height: 13px;
    right: 0;
    top: 0;
    width: 13px;
}
.fullscreen.farbe2 .noUi-horizontal .noUi-handle, .fullscreen.hasimage .noUi-horizontal .noUi-handle,
html:not([dir=rtl]) .fullscreen.farbe2 .noUi-horizontal .noUi-handle, html:not([dir=rtl]) .fullscreen.hasimage .noUi-horizontal .noUi-handle {
    border-color: #f37108;
    background-color: #000;
}
.noUi-handle:before, .noUi-handle:after {
    display: none;
}

/* slider touch area */
.noUi-touch-area {
    width: 60px!important;
    height: 40px!important;
    position: absolute;
    top: -2px;
    cursor: pointer;
}
.noUi-handle-lower .noUi-touch-area {
    right: -16px;
}
.noUi-handle-upper .noUi-touch-area {
    left: -16px;
}
/* END slider touch area */
/* END rangeslider */
/* END form elements */

/* forms */
/* shortsubscription */
/*
form.shortsubscription {
    position: relative;
    display: block;
}
form.shortsubscription .form-control {
    background-color: transparent;
    color: #fff;
    border: 1px solid #fff;
}
form.shortsubscription .form-control::placeholder {
    color: #fff;
    opacity: 1;
}
form.shortsubscription .form-control:-ms-input-placeholder {
    color: #fff;
}
form.shortsubscription .form-control::-ms-input-placeholder {
    color: #fff;
}
form.shortsubscription .btn, form.shortsubscription .btn:link, form.shortsubscription .btn:visited {
    background: none;
    background-color: #fff;
    padding: 8px 36px 8px 12px;
    text-transform: none;
    border: 1px solid #fff;
    font-size: 1.8rem;
}
.contentform .btn {
    font-size: 1.8rem;
    padding: 9px 36px 9px 12px;
}
form.shortsubscription .btn::after, form.shortsubscription .btn:link::after, form.shortsubscription .btn:visited::after, .contentform .btn::after {
    right: 10px;
}
form.shortsubscription .btn::before {
}
*/
/* END shortsubscription */

/* shortrequest */
.shortrequest {
    margin: 0 auto;
    text-align: left;
    color: #fff;
    width: auto!important;
}
.shortrequest .shortrequestleft {
    position: relative;
}

#headerbottom .shortrequest {
    -webkit-transition: opacity 0.5s, visibility 0.5s;
    -moz-transition: opacity 0.5s, visibility 0.5s;
    -ms-transition: opacity 0.5s, visibility 0.5s;
    -o-transition: opacity 0.5s, visibility 0.5s;
    transition: opacity 0.5s, visibility 0.5s;
    opacity: 1;
    visibility: visible;
}
body.menuopen #headerbottom .shortrequest {
    opacity: 0;
    visibility: hidden;
}

/* period */
.shortrequest .period {
    cursor: pointer;
    border-right: 1px solid #fff;
    padding-top: 4px;
    padding-bottom: 4px;
    margin: 0;
}
.shortrequest .period .arrival, .shortrequest .period .departure {
    padding: 0 33px;
}
.shortrequest .period .arrival {
    padding-left: 0;
}
.shortrequest .period .departure {
    padding-right: 76px;
}
.shortrequest .period .calendar {
}
.shortrequest .period .calendar span[class^="icon-"], .shortrequest .period .calendar span[class*="icon-"] {
    font-size: 50px;
    opacity: 0.5;
    -webkit-transform: translate(6px, -8px);
    -moz-transform: translate(6px, -8px);
    -ms-transform: translate(6px, -8px);
    -o-transform: translate(6px, -8px);
    transform: translate(6px, -8px);
    position: relative;
    display: block;
}
.shortrequest .period .label {
    text-align: right;
}
.shortrequest .period .date {
    font-family: 'Sawarabi Mincho', serif;
    font-size: 3rem;
    line-height: 40px;
}
.shortrequest .period .label, .shortrequest .period .date {
    -webkit-transition: color 0.5s;
    -moz-transition: color 0.5s;
    -ms-transition: color 0.5s;
    -o-transition: color 0.5s;
    transition: color 0.5s;
}
.shortrequest .period .arrival:hover .label, .shortrequest .period .arrival:hover .date,
.shortrequest .period .departure:hover .label, .shortrequest .period .departure:hover .date,
.shortrequest .period .arrival:focus .label, .shortrequest .period .arrival:focus .date,
.shortrequest .period .departure:focus .label, .shortrequest .period .departure:focus .date,
.shortrequest .period .arrival:active .label, .shortrequest .period .arrival:active .date,
.shortrequest .period .departure:active .label, .shortrequest .period .departure:active .date {
    color: #9a9a9a;
}
.shortrequest .traveldatespicker {
    display: none;
}
/* END period */

/* persons */
.shortrequest .persons {
    padding: 0 70px;
}
.shortrequest .persons label {
    position: relative;
    top: auto;
    display: block;
    text-align: center;
    margin-bottom: 0;
}
.shortrequest .persons .personsinputwrap {
    position: relative;
    height: 40px;
}
.shortrequest .persons input {
    background-color: transparent;
    font-family: 'Sawarabi Mincho', serif;
    border: none;
    height: auto;
    padding: 0!important;
    border-radius: 0;
    margin-top: 0;
    min-height: 0;
    width: 44px;
    font-size: 3rem;
    line-height: 1em;
    color: #fff;
    text-align: center;
}
.shortrequest .persons input:focus {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    border: none;
}
.shortrequest .persons .numbercontroll {
    position: relative;
}
.shortrequest .persons .numbercontroll span {
    position: relative;
    display: block;
    overflow: hidden;
    width: 20px;
    height: 100%;
    cursor: pointer;
    text-indent: -900em;
}
.shortrequest .persons .numbercontroll span::before, .shortrequest .persons .numbercontroll span::after {
    content: '';
    position: absolute;
    display: block;
    top: 50%;
    left: 50%;
    width: 16px;
    height: 2px;
    background-color: #fff;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: background-color 0.5s;
    -moz-transition: background-color 0.5s;
    -ms-transition: background-color 0.5s;
    -o-transition: background-color 0.5s;
    transition: background-color 0.5s;
}
.shortrequest .persons .numbercontroll span:hover::before, .shortrequest .persons .numbercontroll span:hover::after,
.shortrequest .persons .numbercontroll span:active::before, .shortrequest .persons .numbercontroll span:active::after,
.shortrequest .persons .numbercontroll span:focus::before, .shortrequest .persons .numbercontroll span:focus::after {
    background-color: #9a9a9a;
}
.shortrequest .persons .numbercontroll span.up::after {
    -webkit-transform: translate(-50%, -50%) rotate(90deg);
    -moz-transform: translate(-50%, -50%) rotate(90deg);
    -ms-transform: translate(-50%, -50%) rotate(90deg);
    -o-transform: translate(-50%, -50%) rotate(90deg);
    transform: translate(-50%, -50%) rotate(90deg);
}
.shortrequest .persons .numbercontroll span.down {
}
/* END persons */

/* buttons */
.shortrequest .buttons {
    margin-left: 0;
}
.shortrequest .buttons input, .shortrequest .buttons button {
    margin: 0 15px;
    border-color: #fff;
    color: #fff;
    padding: 20px 60px 20px 30px;
}
.shortrequest .buttons input::after, .shortrequest .buttons button::after {
    right: 28px;
}
.shortrequest .buttons input:first-child, .shortrequest .buttons button:first-child {
    margin-left: 0;
}
.shortrequest .buttons input:last-child, .shortrequest .buttons button:last-child {
    margin-right: 0;
}
.shortrequest .buttons input:hover, .shortrequest .buttons input:active, .shortrequest .buttons input:focus,
.shortrequest .buttons button:hover, .shortrequest .buttons button:active, .shortrequest .buttons button:focus {
    background-color: #fff;
    color: #312d2b;
}
/* END buttons */
/* END shortrequest */

/* search form */
.searchformcontainer {
}
.searchformcontainer h3 {
    margin-bottom: 12px;
}

/* traveldata */
.searchformcontainer .traveldata {
}

/* tabs */
.searchformcontainer .traveldata .tabs-container {
}

/* tabs nav */
.searchformcontainer .traveldata .tabs-nav {
    position: relative;
}
.searchformcontainer .traveldata .tabs-nav::after {
    content: '';
    display: table;
    clear: both;
}
.searchformcontainer .traveldata .tabs-nav nav ul li {
    position: relative;
    background-color: #f2f2f2;
    display: block;
    float: left;
    border-radius: 5px 10px 0 0;
    border: solid #f2f2f2;
    border-width: 1px 1px 0 1px;
    font-size: 1.3rem;
    line-height: 1.54em;
    font-weight: 700;
}
.sidebar .searchformcontainer .traveldata .tabs-nav nav ul li {
    width: 33.33%;
}
.searchformcontainer .traveldata .tabs-nav nav ul li:not(.active):before {
    content: '';
    width: 20px;
    height: 20px;
    position: absolute;
    display: block;
    right: -10px;
    top: -1px;
    background-color: #f2f2f2;
    z-index: -1;
}
.searchformcontainer .traveldata .tabs-nav nav ul li.active ~ li:before {
    left: -10px;
    right: auto;
}
.searchformcontainer .traveldata .tabs-nav nav ul li.active {
    border-color: #cecece;
    z-index: 1;
}
.fullscreen.farbe2 .searchformcontainer .traveldata .tabs-nav nav ul li.active,
.fullscreen.hasimage .searchformcontainer .traveldata .tabs-nav nav ul li.active {
    border-color: #4f5154;
}
.fullscreen.farbe2 .searchformcontainer .traveldata .tabs-nav nav ul li,
.fullscreen.hasimage .searchformcontainer .traveldata .tabs-nav nav ul li {
    border-color: #3c3f42;
}
.searchformcontainer .traveldata .tabs-nav nav ul li.active::after {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    width: 100%;
    height: 1px;
    background-color: #f2f2f2;
    bottom: -1px;
}
.fullscreen.farbe2 .searchformcontainer .traveldata .tabs-nav nav ul li, .fullscreen.farbe2 .searchformcontainer .traveldata .tabs-nav nav ul li:not(.active):before, .fullscreen.farbe2 .searchformcontainer .traveldata .tabs-nav nav ul li.active::after,
.fullscreen.hasimage .searchformcontainer .traveldata .tabs-nav nav ul li, .fullscreen.hasimage .searchformcontainer .traveldata .tabs-nav nav ul li:not(.active):before, .fullscreen.hasimage .searchformcontainer .traveldata .tabs-nav nav ul li.active::after {
    background-color: #3c3f42;
}
.searchformcontainer .traveldata .tabs-nav nav ul li a {
    display: block;
    padding: 5px 26px 5px 10px;
    color: #14171b/*!important*/;
    white-space: nowrap;
}
.searchformcontainer .traveldata .tabs-nav nav ul li a.remove {
    position: absolute;
    display: block;
    right: 8px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    font-size: 8px;
    line-height: normal;
    padding: 2px;
}

.searchformcontainer .traveldata .tabs-nav a.add {
    position: absolute;
    display: block;
    right: 0;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 2px;
    font-size: 10px;
    color: inherit;
}
/* END tabs nav */

.searchformcontainer .traveldata .tabs-container .tabs-wrapper {
    background-color: #f2f2f2;
    border-radius: 0 5px 5px 5px;
    border: 1px solid #cecece;
}
.fullscreen.farbe2 .searchformcontainer .traveldata .tabs-container .tabs-wrapper,
.fullscreen.hasimage .searchformcontainer .traveldata .tabs-container .tabs-wrapper {
    background-color: #3c3f42;
    border-color: #4f5154;
}
.sidebar .searchformcontainer .traveldata .tabs-container[data-active-tab-count="3"] .tabs-wrapper {
    border-top-right-radius: 0;
}

.searchformcontainer .traveldata .tabs-container .tabs-wrapper .tab-item {
}
.searchformcontainer .traveldata .tabs-container .tabs-wrapper .tab-item .container {
    padding: 18px;
}
.searchformcontainer .traveldata .tabs-container .tabs-wrapper .tab-item .container.form-row {
    padding-bottom: 3px;
}

.sidebar .searchformcontainer .traveldata .dropdown .dropdown-menu {
    max-height: 50vh;
}

.searchformcontainer .traveldata button[type="submit"], .searchformcontainer .traveldata input[type="submit"] {
    margin-top: 5px
}
/* END tabs */

/* traveldatespicker */
/*
.searchformcontainer .traveldata .traveldatespicker-wrapper {
    position: relative;
    margin: 0;
}
.searchformcontainer .traveldata .traveldatespicker-wrapper .traveldatespicker {
}
.sidebar .rangedatepicker {
    left: 20px;
}
.searchformcontainer .traveldata .traveldatespicker-wrapper .traveldatespicker.opacity-0 {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 10;
}
.searchformcontainer .traveldata .traveldatespicker-wrapper .form-control[readonly] {
    background-color: #fff!important;
}
/* END traveldatespicker */

.searchformcontainer .traveldata .childrenagefields {
    padding-top: 26px;
}
.sidebar .searchformcontainer .traveldata .childrenagefields {
    padding-top: 0;
}
/* END traveldata */

/* filter */
.searchformcontainer .filter {
}

/* accordion */
.searchformcontainer .accordion .accordionheader::after {
    right: 0;
}
.searchformcontainer .accordion .accordionheader .accordion-toggle-anchor {
    right: 20px;
}
.searchformcontainer .accordion {
    margin-bottom: 20px;
}
.searchformcontainer .filter .accordion .accordionheader::after {
    margin-top: -3px;
}
.searchformcontainer .filter.accordion.init .accordionheader .col:last-child {
    padding-right: 35px;
}
/* END accordion */

/* custom checkbox */
.sidebar .searchformcontainer .filter .customcheckboxgroup {
    max-width: 280px;
}
/* END custom checkbox */

/* rangeslider */
.searchformcontainer .filter .badge.rangestart, .searchformcontainer .filter .badge.rangeend {
    padding-left: 10px;
    padding-right: 10px;
}
/* END rangeslider */
/* END filter */
/* END search form */

/* request form */
/*
.RequestForm fieldset {
    margin-bottom: 30px;
}
.RequestForm label {
    line-height: 36px;
    margin-bottom: 0;
}
.RequestForm label.customcheckbox {
    margin-left: 0;
    margin-right: 10px;
}
.RequestForm fieldset.col-md-6 label.customcheckboxlabel {
    display: inline;
}
.RequestForm legend {
    margin-bottom: 20px;
}
.RequestForm legend a.offerchange {
    float: right;
    border-bottom: none;
    color: #7f7f7f!important;
    font-size: 14px;
    line-height: 30px;
}
.hasavailability, .hasnotavailability, .hasavailability, .roomhasnotavailability {
    display: inline-block;
    font-size: 15px;
    line-height: 24px;
}
.hasavailability span[class^="icon-"], .hasnotavailability span[class^="icon-"], .roomhasnotavailability span[class^="icon-"] {
    float: left;
    font-size: 24px;
    margin-top: 12px;
    margin-right: 10px;
}
.priceoverview .hasnotavailability, .priceoverview .roomhasnotavailability {
    padding: 20px 15px 0;
}
.priceoverview.roompriceavailability .hasnotavailability, .priceoverview.roompriceavailability .roomhasnotavailability {
    padding-left: 0;
    padding-right: 0;
}
.priceoverview .hasnotavailability span[class^="icon-"], .priceoverview .roomhasnotavailability span[class^="icon-"] {
    margin-top: 0;
}
.RequestForm input:focus {
    border: 2px solid #cdcdcd;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
}
.RequestForm .validationcontainer {
    position: relative;
}
.RequestForm input.invalid, .RequestForm .validationcontainer.invalid input {
    border: 2px solid #ee164c;
    background-color: #ffe9ee;
    -webkit-box-shadow: 0 0 0px 1000px #ffe9ee inset;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.RequestForm .inputnumber.validationcontainer.invalid {
    background-color: #ffe9ee;
    border: 2px solid #ee164c;
}
.RequestForm .inputnumber.validationcontainer.valid {
    border: 2px solid #34ab37;
    background-color: #e7f3e7;
}
.RequestForm label.invalid, .RequestForm .validationcontainer.invalid {
    color: #ee164c;
}
.RequestForm input.valid, .RequestForm .validationcontainer.valid input {
    border: 2px solid #34ab37;
    background-color: #e7f3e7;
    -webkit-box-shadow: 0 0 0px 1000px #e7f3e7 inset;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.RequestForm .tooltip {
    z-index: 100;
}
.RequestForm textarea {
    min-height: 100px;
    min-width: 100%;
    max-width: 100%;
}
.RequestForm .inputnumber {
    width: 100%;
}
.RequestForm .kidsage {
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 0;
    width: auto;
}
.RequestForm .kidsage .inputnumber {
    margin-bottom: 15px;
    margin-left: 0;
    margin-right: 15px;
    width: auto;
}
.RequestForm .customdropdown.select {
    display: block;
    margin-bottom: 15px;
    width: 100%;
}
.RequestForm .customdropdown.select > button .icon-arrow-down {
    float: right;
    margin-top: 12px;
}
.RequestForm .room {
    -webkit-box-shadow: 0 0 35px rgba(0, 0, 0, 0.15);
    -moz-box-shadow: 0 0 35px rgba(0, 0, 0, 0.15);
    box-shadow: 0 0 35px rgba(0, 0, 0, 0.15);
    margin: 0 0 20px;
    padding: 15px 20px 5px;
    position: relative;
}
.RequestForm .room:before {
    background-color: #cacaca;
    border-radius: 50%;
    color: #333;
    font-size: 14px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    opacity: 1;
    position: absolute;
    right: -10px;
    text-align: center;
    top: -10px;
    width: 26px;
    z-index: 99;
}
.RequestForm .room:nth-of-type(1):before {
    content: '1';
}
.RequestForm .room:nth-of-type(2):before {
    content: '2';
}
.RequestForm .room:nth-of-type(3):before {
    content: '3';
}
.RequestForm .room:nth-of-type(4):before {
    content: '4';
}
.RequestForm .room:nth-of-type(5):before {
    content: '5';
}
.RequestForm .room:nth-of-type(6):before {
    content: '6';
}
.RequestForm .room:nth-of-type(7):before {
    content: '7';
}
.RequestForm .room:nth-of-type(8):before {
    content: '8';
}
.RequestForm .room:nth-of-type(9):before {
    content: '9';
}
.RequestForm .room:nth-of-type(10):before {
    content: '10';
}
.RequestForm .addroom, .RequestForm .removeroom {
    font-size: 13px;
    border: 0 !important;
    margin-top: -5px;
    margin-bottom: 10px;
    line-height: 24px;
}
.article .contentcontainer .addroom, .article .contentcontainer .removeroom {
    color: #ef114c;
}
.RequestForm .addroom {
    float: right;
}
.RequestForm .removeroom {
    float: left;
}
.RequestForm.preventchange .addroom, .RequestForm.preventchange .removeroom {
    display: none!important;
}
.RequestForm .addroom span, .RequestForm .removeroom span {
    font-size: 11px;
    margin-right: 5px;
    vertical-align: 1px;
}
.RequestForm .requesttraveldatesdropdown, .priceoverview .requestdropdown {
    margin-right: 0;
    width: 100%;
}
.RequestForm.sumrequest legend .backtosearch {
    float: right;
    margin: -2px 0 10px;
}
.RequestForm .requesttraveldatesdropdown .dropdown-toggle, .priceoverview .requestdropdown > .dropdown-toggle {
    border: 2px solid #ee164c;
    background-color: #ffe9ee;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    color: #333333;
    font-size: 17px;
    font-weight: 400;
    line-height: 20px;
    padding: 10px 20px;
}
.priceoverview .requestdropdown.board > .dropdown-toggle {
    border-color: #f3f3f3;
    background-color: #f3f3f3;
}
.priceoverview .requestdropdown.board > .dropdown-toggle .icon-arrow-down {
    float: right;
    margin-top: 5px;
}
.RequestForm .requesttraveldatesdropdown.selectpreview .dropdown-toggle, .priceoverview .requestdropdown.selectpreview > .dropdown-toggle, .priceoverview .customdropdown.select.preselected .dropdown-toggle {
    border: 2px solid #34ab37;
    background-color: #e7f3e7;
    color: #333333;
    font-weight: 400;
}
.RequestForm .requesttraveldatesdropdown .dropdown-toggle .icon-datepicker, .priceoverview .requestdropdown > .dropdown-toggle .icon-datepicker {
    vertical-align: -2px;
}
.priceoverview .requestdropdown > .dropdown-menu > li > .reset {
    display: none;
}
.RequestForm.preventsubmit input[type="submit"].btn.btn-secondary, .additionalfilter.preventsubmit .additionalfilteractions a.btn.apply {
    background: #be1945 url('../img/load-white.gif') center center no-repeat;
    background-size: 26px 26px;
    border-color: #be1945;
    color: transparent;
    cursor: default;
    pointer-events: none;
}
.RequestForm .roomsummarysection .table tfoot.animalplace > tr > td {
    padding: 0 5px;
}
.RequestForm .roomsummarysection .table tfoot.animalplace > tr > td > .row {
    margin: 0;
}
.roomsummarysection .table tr td label {
    text-align: left;
}
*/
/* END request form */

/* formwidget */
/*
.formwidget .btn-success {
    border: none!important;
    background-color: transparent!important;
    padding: 14px 50px 14px 18px!important;
    text-transform: none;
    color: #4a687d!important;
    font-size: 2rem!important;
    background: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#ffffff)) 50% 50%/calc(100% - 4px) calc(100% - 4px) no-repeat, -webkit-gradient(linear, left top, right top, from(#0f3759), color-stop(47%, rgba(37, 114, 155, 1)), to(#3fb6e6)) !important;
    background: -o-linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 4px) calc(100% - 4px) no-repeat, -o-linear-gradient(left, #0f3759 0%, rgba(37, 114, 155, 1) 47%, #3fb6e6 100%) !important;
    background: linear-gradient(#ffffff, #ffffff) 50% 50%/calc(100% - 4px) calc(100% - 4px) no-repeat, linear-gradient(90deg, #0f3759 0%, rgba(37, 114, 155, 1) 47%, #3fb6e6 100%) !important;
    border-radius: 0!important;
}
.formwidget .btn-success:active, .formwidget .btn-success:focus, .formwidget .btn-success:hover {
    background-color: transparent!important;
    color: #fff!important;
}
*/
/* END formwidget */

/* search form */
/* search form pagination */
.searchpagination {
}
.article.related + .article .searchpagination {
    margin-top: -30px;
}
.searchpagination ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
    -webkit-box-align: stretch;
    -ms-flex-align: stretch;
    align-items: stretch;
}
.searchpagination ul li {
}
.searchpagination ul li a {
    position: relative;
    display: block;
    padding: 12px;
    text-align: center;
    min-width: 49px;
    border: 2px solid #fff;
    margin-left: -2px;
    line-height: normal;
}
.searchpagination ul li strong a {
    color: #4a687d!important;
    background-color: #fff;
}
/* END search form pagination */
/* END search form */
/* END forms */

/* responsive */
/* desktop large */
@media (max-width: 1600px) {
}
/* END desktop large */

/* desktop */
@media (max-width: 1440px) {
}
/* END desktop */

@media (max-width: 1200px) {
    /* form */
    /* searchform */
    .searchformcontainer .traveldata .tabs-nav nav ul li {
        font-size: 1.1rem;
    }
    /* END searchform */
    /* END form */
}

/* tablet */
@media (max-width: 1080px) {
    /* form */
    label {
        font-size: 1.6rem;
    }

    /* shortrequest */
    .shortrequest .period .arrival, .shortrequest .period .departure {
        padding: 0 16px;
    }
    .shortrequest .period .departure {
        padding-right: 33px;
    }
    .shortrequest .persons {
        padding: 0 35px;
    }
    .shortrequest .period .date, .shortrequest .persons input {
        font-size: 2.2rem;
    }
    .shortrequest .period .date {
        line-height: 30px;
    }
    .shortrequest .persons input {
        width: 34px;
    }
    .shortrequest .period .calendar span[class^="icon-"], .shortrequest .period .calendar span[class*="icon-"] {
        font-size: 42px;
        -webkit-transform: translate(6px, -4px);
        -moz-transform: translate(6px, -4px);
        -ms-transform: translate(6px, -4px);
        -o-transform: translate(6px, -4px);
        transform: translate(6px, -4px);
    }
    .shortrequest .persons .personsinputwrap {
        height: 30px;
    }
    .shortrequest .persons .numbercontroll span {
        width: 18px;
    }
    .shortrequest .persons .numbercontroll span::before, .shortrequest .persons .numbercontroll span::after {
        width: 14px;
    }
    .shortrequest .buttons input, .shortrequest .buttons button {
        padding: 13px 44px 13px 20px;
    }
    .shortrequest .buttons input::after, .shortrequest .buttons button::after {
        right: 20px;
    }
    /* END shortrequest */
    /* END form */
}

@media (min-width: 1081px) {
}
/* END tablet */

@media (max-width: 800px) {
    /* form */
    /* searchform */
    /* traveldata */
    .searchformcontainer .traveldata .tabs-nav nav ul li {
        font-size: 1.3rem;
    }
    .sidebar .searchformcontainer .traveldata .tabs-nav nav ul li {
        width: auto;
        max-width: 33.33%;
    }
    /* END traveldata */

    /* filter */
    /*
    .form-section.filter-section {
        display: none;
    }
    */
    /* END filter */
    /* END searchform */

    /* shortrequest */
    .shortrequest .period {
        border: none;
    }
    .shortrequest .persons {
        display: none!important;
    }
    /* END shortrequest */
    /* END form */
}

/* smartphone */
@media (max-width: 640px) {
    /* general */
    label {
        font-size: 1.3rem;
    }

    .form-control {
        height: 36px;
        font-size: 1.6rem;
        padding: 4px 15px;
    }
    .contentform.tx-indexedsearch-searchbox .form-control {
        height: 40px;
    }


    .formwidget.mailform button.btn-success {
        font-size: 1.3rem!important;
        padding: 6px 14px;
    }

    /* search form */
    /* search form pagination */
    .article.related + .article .searchpagination {
        margin-top: 0;
    }
    .searchpagination ul li a {
        padding: 9px;
        min-width: 40px;
    }
    /* END search form pagination */
    /* END search form */
    /* END general */

    /* dropdown */
    .dropdown-item {
        font-size: 1.6rem;
    }
    .dropdown-item a {
        padding-top: 2px;
        padding-bottom: 2px;
    }
    .dropdown-item a[selected="selected"], .dropdown-item.category a.highlight {
        text-underline-offset: 6px;
    }
    .dropdown-item.category, .dropdown-item a[selected="selected"] {
        font-size: 1.8rem;
    }
    .dropdown-item.category {
        margin-top: 6px;
    }

    /* custom dropdown */
    .customdropdown.tooltipdropdown .dropdown-menu[x-placement="bottom-start"], .customdropdown.tooltipdropdown .dropdown-menu[x-placement="bottom-end"] {
        top: 12px!important;
    }
    /* END custom dropdown */
    /* END dropdown */

    /* form */
    .form-group {
        margin-bottom: 6px;
    }

    /* shortrequest */
    form.shortrequest .shortrequestright {
        display: none!important;
    }
    .shortrequest .period .arrival {
        padding-left: 0;
    }
    .shortrequest .period .departure {
        padding-right: 0;
    }
    /* END shortrequest */

    /* searchform */
    .searchformcontainer .traveldata .tabs-nav nav ul li {
        font-size: 1.1rem;
    }
    .searchformcontainer .traveldata .childrenagefields {
        padding-top: 0;
    }
    /* END searchform */
    /* END form */
}
/* END smartphone */

@media (max-width: 480px) {
    /* general */
    .form-control {
        height: 36px;
    }
    .contentform.tx-indexedsearch-searchbox .form-control {
        height: 37px;
    }
    /* END general */
}

/* smartphone small */
@media (max-width: 420px) {
    /* form */
    /* shortrequest */
    .shortrequest .period .calendar {
        display: none;
    }
    /* END shortrequest */
    /* END form */
}
/* END smartphone small */

@media (max-width: 360px) {
}
/* END responsive */
